{script src="js/addons/keycrm/export.js"}

<div id="keycrm_export_settings_container">
{*    <div class="text-error">{__("keycrm.export.header")}</div>*}
    {include file="common/subheader.tpl" title="Экспорт" target="#collapsable_exports"}
    <div id="collapsable_exports" class="in collapse">
        <div class="control-group setting-wide">
            <strong class="control-label">Укажите номера заказов через "-" или одиночный номер   </strong>
            <div class="controls">

                <input type="text" id="keycrm_export_orderId_input" name="keycrm_export_orderId">
    {*                {include file="buttons/button.tpl" but_id="keycrm_start_order_export" but_role="action" but_meta="btn-primary" but_href="{"addons.update.export?addon=keycrm&orderId="|fn_url}" but_text=__("keycrm.settings.export_btn") but_target_id="keycrm_export_settings_container"}*}
                {include file="buttons/button.tpl" but_id="keycrm_start_order_export" but_role="action" but_meta="btn-primary" but_href="{"addons.export?addon=keycrm"|fn_url}" but_text="ЭКСПОРТ" but_target_id="keycrm_export_settings_container"}
            </div>
        </div>
    </div>
<!--keycrm_settings_container-->
</div>

